import 'package:flutter_custom_toolbox/flutter_toolbox.dart';

class DefaultGlobalSettings {
  // available global parameters codes
  static const String parameterCodeSkin = 'skin';
  static const List<String> availableParameters = [
    parameterCodeSkin,
  ];

  // skin: available values
  static const String skinValueDefault = 'default';
  static const List<String> allowedSkinValues = [
    skinValueDefault,
  ];
  // skin: default value
  static const String defaultSkinValue = skinValueDefault;

  // available values from parameter code
  static List<String> getAvailableValues(String parameterCode) {
    switch (parameterCode) {
      case parameterCodeSkin:
        return DefaultGlobalSettings.allowedSkinValues;
    }

    printlog('Did not find any available value for global parameter "$parameterCode".');
    return [];
  }
}
